apiVersion: v2
name: unifi-controller
description: A Helm chart for running Unifi Controller on Kubernetes
icon: https://gitlab.com/eyecatch-no/public/unifi-controller-for-kubernetes/-/raw/main/assets/wifi-solid.svg
type: application
keywords:
  - unifi
sources:
  - https://gitlab.com/eyecatch-no/public/unifi-controller-for-kubernetes
version: 0.1.8
